Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
projects
/
{id}
[Projects] Retrieve project details
curl --request GET \
  --url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "instance_quota": 2147483647,
  "domain_quota": 2147483647,
  "logo": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string<uuid>
required

A UUID string identifying this project.

organization_id
string<uuid>
required

A UUID string identifying the organization.

Response

Project details retrieved successfully

id
string<uuid>
required
read-only
name
string
required
Maximum string length: 255
instance_quota
integer<int64>

Instance quota for this project

Required range: 0 <= x <= 4294967295
domain_quota
integer<int64>

Domain quota for this project

Required range: 0 <= x <= 4294967295